@font-face {
    font-family: 'Nunito Sans';
    src: url("/custom/fonts/nunito-sans/NunitoSans-Bold.eot");
    src: url("/custom/fonts/nunito-sans/NunitoSans-Bold.eot?#iefix") format("embedded-opentype"), url("/custom/fonts/nunito-sans/NunitoSans-Bold.woff2") format("woff2"), url("/custom/fonts/nunito-sans/NunitoSans-Bold.woff") format("woff"), url("/custom/fonts/nunito-sans/NunitoSans-Bold.ttf") format("truetype"), url("/custom/fonts/nunito-sans/NunitoSans-Bold.svg#NunitoSans-Bold") format("svg");
    font-weight: bold;
    font-style: normal
}

@font-face {
    font-family: 'Nunito Sans';
    src: url("/custom/fonts/nunito-sans/NunitoSans-Regular.eot");
    src: url("/custom/fonts/nunito-sans/NunitoSans-Regular.eot?#iefix") format("embedded-opentype"), url("/custom/fonts/nunito-sans/NunitoSans-Regular.woff2") format("woff2"), url("/custom/fonts/nunito-sans/NunitoSans-Regular.woff") format("woff"), url("/custom/fonts/nunito-sans/NunitoSans-Regular.ttf") format("truetype"), url("/custom/fonts/nunito-sans/NunitoSans-Regular.svg#NunitoSans-Regular") format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Alegreya Sans SC';
    src: url("/custom/fonts/alegreya-sans/AlegreyaSansSC-Regular.eot");
    src: url("/custom/fonts/alegreya-sans/AlegreyaSansSC-Regular.eot?#iefix") format("embedded-opentype"), url("/custom/fonts/alegreya-sans/AlegreyaSansSC-Regular.woff2") format("woff2"), url("/custom/fonts/alegreya-sans/AlegreyaSansSC-Regular.woff") format("woff"), url("/custom/fonts/alegreya-sans/AlegreyaSansSC-Regular.ttf") format("truetype"), url("/custom/fonts/alegreya-sans/AlegreyaSansSC-Regular.svg#AlegreyaSansSC-Regular") format("svg");
    font-weight: normal;
    font-style: normal
}


/*! normalize.css v8.0.0 | MIT License | github.com/necolas/normalize.css */

html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

h1 {
    font-size: 2em;
    margin: 0.67em 0
}

hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

pre {
    font-family: monospace, monospace;
    font-size: 1em
}

a {
    background-color: transparent
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -0.25em
}

sup {
    top: -0.5em
}

img {
    border-style: none
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: 0.35em 0.75em 0.625em
}

legend {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type="checkbox"],
[type="radio"] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

details {
    display: block
}

summary {
    display: list-item
}

template {
    display: none
}

[hidden] {
    display: none
}

html {
    font-size: 62.5%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

*,
*::before,
*::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit
}

body {
    font-family: "Nunito Sans", Arial, sans-serif;
    font-size: 100%;
    line-height: 1.3;
    color: #fff;
    background-color: #0f1c2f
}

@media only screen and (min-width: 768px) {
    body {
        line-height: 1.5
    }
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4 {
    margin-bottom: 20px;
    font-family: "Alegreya Sans SC", Arial, sans-serif;
    font-weight: normal
}

h1,
.h1 {
    color: #ffdf1c;
    font-size: 26px;
    font-size: 2.6rem
}

@media only screen and (min-width: 768px) {
    h1,
    .h1 {
        margin-bottom: 30px;
        font-size: 28px;
        font-size: 2.8rem
    }
}

@media only screen and (min-width: 1024px) {
    h1,
    .h1 {
        margin-bottom: 40px;
        font-size: 30px;
        font-size: 3rem
    }
}

h2,
.h2 {
    color: #ff5a00;
    font-size: 20px;
    font-size: 2rem
}

@media only screen and (min-width: 768px) {
    h2,
    .h2 {
        font-size: 22px;
        font-size: 2.2rem
    }
}

@media only screen and (min-width: 1024px) {
    h2,
    .h2 {
        margin-bottom: 30px;
        font-size: 24px;
        font-size: 2.4rem
    }
}

h3,
.h3,
h4,
.h4 {
    color: #fff;
    font-size: 18px;
    font-size: 1.8rem
}

a {
    text-decoration: none
}

p {
    margin: 0;
    font-size: 16px;
    font-size: 1.6rem
}

@media only screen and (min-width: 768px) {
    p {
        font-size: 18px;
        font-size: 1.8rem
    }
}

p+p {
    margin-top: 20px
}

@media only screen and (min-width: 1024px) {
    p+p {
        margin-top: 30px
    }
}

p a {
    padding-bottom: 0;
    color: #ff5a00;
    -webkit-transition: all .1s;
    transition: all .1s;
    text-decoration: none
}

p a:hover,
p a:focus,
p a:active {
    border-bottom: 1px solid #ed1b2e;
    color: #ed1b2e;
    cursor: pointer
}

p a:visited {
    color: #7189ac
}

img {
    max-width: 100%;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges
}

ul,
ol {
    margin: 0
}

main ul,
main li {
    font-size: 16px;
    font-size: 1.6rem
}

@media only screen and (min-width: 768px) {
    main ul,
    main li {
        font-size: 18px;
        font-size: 1.8rem
    }
}

main ul a,
main li a {
    border-bottom: 1px solid #ff5a00;
    padding-bottom: 0;
    color: #ff5a00;
    -webkit-transition: all .1s;
    transition: all .1s;
    text-decoration: none
}

main ul a:hover,
main ul a:focus,
main ul a:active,
main li a:hover,
main li a:focus,
main li a:active {
    border-bottom: 1px solid #ed1b2e;
    color: #ed1b2e;
    cursor: pointer
}

main ul a:visited,
main li a:visited {
    color: #7189ac
}

section {
    padding-top: 20px;
    padding-bottom: 20px
}

@media only screen and (min-width: 768px) {
    section {
        padding-top: 30px;
        padding-bottom: 30px
    }
}

.container {
    width: 1600px;
    max-width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto
}

@media only screen and (min-width: 480px) {
    .container {
        padding-left: 30px;
        padding-right: 30px
    }
}

@media only screen and (min-width: 768px) {
    .container {
        padding-left: 40px;
        padding-right: 40px
    }
}

@font-face {
    font-family: 'flexslider-icon';
    src: url("/custom/fonts/flexslider/flexslider-icon.eot");
    src: url("/custom/fonts/flexslider/flexslider-icon.eot?#iefix") format("embedded-opentype"), url("/custom/fonts/flexslider/flexslider-icon.woff") format("woff"), url("/custom/fonts/flexslider/flexslider-icon.ttf") format("truetype"), url("/custom/fonts/flexslider/flexslider-icon.svg#flexslider-icon") format("svg");
    font-weight: normal;
    font-style: normal
}

.flex-container a:hover,
.flex-slider a:hover {
    outline: none
}

.slides,
.slides>li,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none
}

.flex-pauseplay span {
    text-transform: capitalize
}

.flexslider {
    margin: 0;
    padding: 0
}

.flexslider .slides>li {
    display: none;
    -webkit-backface-visibility: hidden
}

.flexslider .slides img {
    width: 100%;
    display: block
}

.flexslider .slides:after {
    content: "\0020";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

html[xmlns] .flexslider .slides {
    display: block
}

* html .flexslider .slides {
    height: 1%
}

.no-js .flexslider .slides>li:first-child {
    display: block
}

.flexslider {
    margin: 0 0 60px;
    background: #fff;
    border: 4px solid #fff;
    position: relative;
    zoom: 1;
    border-radius: 4px;
    -webkit-box-shadow: "" 0 1px 4px rgba(0, 0, 0, 0.2);
    -o-box-shadow: "" 0 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: "" 0 1px 4px rgba(0, 0, 0, 0.2)
}

.flexslider .slides {
    zoom: 1
}

.flexslider .slides img {
    height: auto;
    -moz-user-select: none
}

.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    transition: all 1s ease
}

.loading .flex-viewport {
    max-height: 300px
}

.carousel li {
    margin-right: 5px
}

.flex-direction-nav {
    *height: 0
}

.flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 40px;
    height: 40px;
    margin: -20px 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    opacity: 0;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out
}

.flex-direction-nav a:before {
    font-family: "flexslider-icon";
    font-size: 40px;
    display: inline-block;
    content: '\f001';
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3)
}

.flex-direction-nav a.flex-next:before {
    content: '\f002'
}

.flex-direction-nav .flex-prev {
    left: -50px
}

.flex-direction-nav .flex-next {
    right: -50px;
    text-align: right
}

.flexslider:hover .flex-direction-nav .flex-prev {
    opacity: 0.7;
    left: 10px
}

.flexslider:hover .flex-direction-nav .flex-prev:hover {
    opacity: 1
}

.flexslider:hover .flex-direction-nav .flex-next {
    opacity: 0.7;
    right: 10px
}

.flexslider:hover .flex-direction-nav .flex-next:hover {
    opacity: 1
}

.flex-direction-nav .flex-disabled {
    opacity: 0 !important;
    filter: alpha(opacity=0);
    cursor: default;
    z-index: -1
}

.flex-pauseplay a {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 5px;
    left: 10px;
    opacity: 0.8;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    color: #000
}

.flex-pauseplay a:before {
    font-family: "flexslider-icon";
    font-size: 20px;
    display: inline-block;
    content: '\f004'
}

.flex-pauseplay a:hover {
    opacity: 1
}

.flex-pauseplay a.flex-play:before {
    content: '\f003'
}

.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -40px;
    text-align: center
}

.flex-control-nav li {
    margin: 0 6px;
    display: inline-block;
    zoom: 1;
    *display: inline
}

.flex-control-paging li a {
    width: 11px;
    height: 11px;
    display: block;
    background: #666;
    background: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    border-radius: 20px
}

.flex-control-paging li a:hover {
    background: #333;
    background: rgba(0, 0, 0, 0.7)
}

.flex-control-paging li a.flex-active {
    background: #000;
    background: rgba(0, 0, 0, 0.9);
    cursor: default
}

.flex-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden
}

.flex-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0
}

.flex-control-thumbs img {
    width: 100%;
    height: auto;
    display: block;
    opacity: .7;
    cursor: pointer;
    -moz-user-select: none;
    -webkit-transition: all 1s ease;
    transition: all 1s ease
}

.flex-control-thumbs img:hover {
    opacity: 1
}

.flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default
}

@media screen and (max-width: 860px) {
    .flex-direction-nav .flex-prev {
        opacity: 1;
        left: 10px
    }
    .flex-direction-nav .flex-next {
        opacity: 1;
        right: 10px
    }
}

input[type='text'],
input[type='email'],
input[type='search'],
input[type='number'],
select,
textarea {
    -moz-appearance: none;
    -webkit-appearance: none;
    width: 100%;
    padding: 8px 10px;
    border: 1px solid #fff;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #0f1c2f;
    color: #fff;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 18px;
    line-height: 1.8rem
}

select option {
    color: #000
}

select::-ms-expand {
    display: none
}

::-webkit-input-placeholder {
    color: #fff
}

::-moz-placeholder {
    color: #fff;
    opacity: 1
}

:-ms-input-placeholder {
    color: #fff
}

:-moz-placeholder {
    color: #fff
}

input[type="submit"] {
    height: 36px;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 18px;
    line-height: 1.8rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 20px;
    padding-right: 20px;
    border: 2px solid red;
    border-radius: 3px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-family: "Alegreya Sans SC", Arial, sans-serif;
    background-color: red;
    color: #fff
}

@media only screen and (min-width: 768px) {
    input[type="submit"] {
        font-size: 18px;
        font-size: 1.8rem
    }
}

input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:active {
    border-color: #ff2727;
    cursor: pointer;
    background-color: #ff2727;
    color: #fff;
    outline: none !important
}

input[type="submit"]:visited {
    color: #fff
}

input[type="submit"][disabled] {
    opacity: 0.5;
    cursor: default
}

.centricFormBody form {
    width: 600px !important;
    max-width: 100%;
    height: auto !important
}

.centricFormBody .element {
    z-index: auto !important;
    position: relative !important;
    top: auto !important;
    left: auto !important;
    margin-bottom: 20px
}

.centricFormBody .element:last-of-type {
    margin-bottom: 0
}

.centricFormBody .formElementLabelContainer {
    display: none
}

.centricFormBody input[type="submit"] {
    width: 150px;
    max-width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.select-box-element {
    position: relative
}

.select-box-element:before,
.select-box-element:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

.select-box-element:before {
    z-index: 0;
    top: calc(50% + 5px);
    right: 15px;
    border-color: #0f1c2f transparent transparent transparent;
    border-width: 14px 10px 14px 10px
}

.select-box-element:after {
    z-index: -1;
    top: calc(50% + 8px);
    right: 12px;
    border-color: #fff transparent transparent transparent;
    border-width: 18px 13px 18px 13px
}

.select-box-element select {
    z-index: 1;
    position: relative;
    padding-right: 40px;
    background: none
}

.formError {
    display: none
}

.field--error {
    margin-top: 5px;
    font-size: 12px;
    font-size: 1.2rem;
    color: red
}

@media only screen and (min-width: 768px) {
    .field--error {
        font-size: 14px;
        font-size: 1.4rem
    }
}

header {
    background: #d8161d
}

nav {
    overflow: visible;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 1600px;
    max-width: 100%;
    padding: 6px 10px 0;
    margin: 0 auto;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

@media only screen and (min-width: 768px) {
    nav {
        padding: 6px 10px;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
}

nav .logo {
    width: 120px
}

@media only screen and (min-width: 768px) {
    nav .logo {
        width: 194px
    }
}

.logo {
    display: block;
    margin-bottom: 5px
}

@media only screen and (min-width: 768px) {
    .logo {
        margin-bottom: 0
    }
}

.menu--mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 22px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in
}

@media only screen and (min-width: 768px) {
    .menu--mobile {
        display: none
    }
}

.menu--mobile.opened .menu--mobile__icon {
    background: none
}

.menu--mobile.opened .menu--mobile__icon:before,
.menu--mobile.opened .menu--mobile__icon:after {
    -webkit-transform-origin: 0 1.5px;
    transform-origin: 0 1.5px
}

.menu--mobile.opened .menu--mobile__icon:before {
    -webkit-transform: rotate(33deg);
    transform: rotate(33deg)
}

.menu--mobile.opened .menu--mobile__icon:after {
    -webkit-transform: rotate(-33deg);
    transform: rotate(-33deg)
}

.menu--mobile .menu--mobile__icon {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 3px;
    background: #fff
}

.menu--mobile .menu--mobile__icon:before,
.menu--mobile .menu--mobile__icon:after {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 3px;
    background: #fff;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in
}

.menu--mobile .menu--mobile__icon:before {
    top: -8px
}

.menu--mobile .menu--mobile__icon:after {
    top: 8px
}

.menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
    margin: 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none
}

@media only screen and (max-width: 767px) {
    .menu {
        z-index: 12;
        position: absolute;
        top: 100%;
        left: 0;
        display: none;
        width: 100%;
        background: #d8161d
    }
}

.menu li {
    font-size: 15px;
    font-size: 1.5rem
}

@media only screen and (max-width: 767px) {
    .menu li {
        width: 100%
    }
    .menu li:first-child {
        padding-top: 10px;
        border-top: 1px solid #fff
    }
    .menu li:last-child {
        padding-bottom: 10px
    }
}

@media only screen and (min-width: 768px) {
    .menu li {
        margin-right: 10px;
        font-size: 18px;
        font-size: 1.8rem
    }
}

@media only screen and (min-width: 768px) {
    .menu li:after {
        content: ':';
        padding-left: 5px
    }
}

.menu li:last-child {
    margin-right: 0
}

.menu li:last-child:after {
    display: none
}

.menu a {
    border-bottom: 1px solid transparent;
    color: #fff;
    font-size: inherit;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in
}

@media only screen and (max-width: 767px) {
    .menu a {
        display: block;
        width: 100%;
        padding: 8px 20px
    }
}

.menu a:hover,
.menu a:focus,
.menu a:active {
    color: #fff;
    border-color: #fff
}

.menu a:visited {
    color: #fff
}

footer {
    background: #d8161d
}

footer .container {
    padding: 10px 10px 0
}

@media only screen and (min-width: 768px) {
    footer .container {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        height: 112px;
        padding: 20px;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
}

footer .logo-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

@media only screen and (min-width: 375px) {
    footer .logo-wrap {
        width: auto
    }
}

footer .logo {
    max-width: 45%
}

footer .logo+.logo {
    margin-left: 10px
}

@media only screen and (min-width: 375px) {
    footer .logo+.logo {
        margin-left: 20px
    }
}

@media only screen and (min-width: 1024px) {
    footer .logo+.logo {
        margin-left: 30px
    }
}

@media only screen and (min-width: 1280px) {
    footer .logo+.logo {
        margin-left: 40px
    }
}

@media only screen and (min-width: 375px) {
    footer .logo {
        max-width: none
    }
}

.slider {
    width: 1600px;
    max-width: 100%;
    padding: 0;
    margin: 0 auto
}

.flexslider {
    margin: 0;
    border: none;
    border-radius: 0;
    background: #2f2f2f
}

.flex-control-nav {
    bottom: 5px;
    line-height: 11px
}

.flex-control-nav * {
    line-height: 11px
}

.flex-control-nav li a {
    border: 2px solid #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: none
}

.flex-control-nav li a:hover,
.flex-control-nav li a:focus,
.flex-control-nav li a:active {
    border-color: #fff;
    background: #fff
}

.flex-control-nav li a.flex-active {
    background: #fff
}

.flex-direction-nav a {
    width: 30px;
    height: 50px;
    border: none;
    margin: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #000;
    background: #fff;
    white-space: nowrap;
    line-height: 50px
}

.flex-direction-nav a:hover,
.flex-direction-nav a:focus,
.flex-direction-nav a:active {
    border: none
}

.flex-direction-nav a:before {
    width: 30px;
    margin-right: 10px;
    text-align: center;
    color: #000;
    text-shadow: none;
    font-size: 20px
}

.flex-direction-nav .flex-prev {
    left: 2px;
    opacity: 1
}

.flex-direction-nav .flex-next {
    right: 2px;
    opacity: 1
}

.loading .flex-viewport {
    max-height: 600px
}

.list__item {
    padding: 2px;
    border: 2px solid #fff
}

.list__item+.list__item {
    margin-top: 20px
}

.list__title {
    position: relative;
    padding: 10px 40px 10px 10px;
    margin: 0;
    cursor: pointer;
    font-size: 18px;
    font-size: 1.8rem
}

@media only screen and (min-width: 768px) {
    .list__title {
        padding-right: 75px;
        font-size: 20px;
        font-size: 2rem
    }
}

.list__title:before,
.list__title:after {
    content: '';
    z-index: 0;
    position: absolute;
    top: 50%;
    display: block;
    background: #fff;
    font-size: 0;
    line-height: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out
}

.list__title:before {
    right: 12px;
    width: 15px;
    height: 3px
}

@media only screen and (min-width: 768px) {
    .list__title:before {
        right: 30px
    }
}

.list__title:after {
    right: 18px;
    width: 3px;
    height: 15px
}

@media only screen and (min-width: 768px) {
    .list__title:after {
        right: 36px
    }
}

.list__title:hover {
    background: #fff;
    color: #0f1c2f
}

.list__title:hover:before,
.list__title:hover:after {
    background: #0f1c2f
}

.list__content {
    display: none;
    padding: 10px
}

@media only screen and (min-width: 768px) {
    .list__content {
        padding: 20px 10px
    }
}

.expanded .list__title {
    background: #fff;
    color: #0f1c2f
}

.expanded .list__title:before,
.expanded .list__title:after {
    background: #0f1c2f
}

.expanded .list__title:after {
    display: none
}

#centricEditModeLink {
    top: 0;
    right: 0
}

.section h1,
.section .h1 {
    margin-top: 0;
    text-align: center
}

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.flex-item {
    width: 100%;
    text-align: center
}

@media only screen and (min-width: 768px) {
    .flex-item {
        max-width: 400px;
        margin-left: auto;
        margin-right: auto
    }
}

@media only screen and (min-width: 1024px) {
    .flex-item {
        width: calc(33.333% - 30px);
        margin: 0
    }
}

@media only screen and (min-width: 1280px) {
    .flex-item {
        width: calc(33.333% - 50px)
    }
}

.flex-item+.flex-item {
    margin-top: 20px
}

@media only screen and (min-width: 1024px) {
    .flex-item+.flex-item {
        margin-top: 0
    }
}

.flex-item .image {
    width: 100%;
    border: 3px solid #fff;
    margin: 0 auto 20px
}

.flex-item .image img {
    display: block;
    width: 100%
}

 .faqblock {
/* Formatting of whole FAQ Q&A block */
	display: block;
	font-family: Nunito Sans, sans-serif;
    font-weight: bold;
    font-style: normal;
	font-size: 16px;
	padding-top: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	padding-right: 0px;
	width: 98%
}
.inactive {
/* This is the format for inactive questions text */
	background-color: #ffffff;
	color: #0f1c2f;
	padding-top: 14px;
	padding-bottom: 7px;
	padding-left: 30px;
	padding-right: 5px;
	margin: 0px 0px 0px 0px;
	width: 98%;
	cursor:pointer;
}
.active {
/* This is the format change for the active question text */
	background-color: #0f1c2f;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 7px;
	padding-left: 30px;
	padding-right: 5px;
	margin: 0px 0px 0px 0px;
	width: 98%;
}
.answer {
/* This is the format for the answer text */
	font-size: 16px;
	font-weight: normal;
	background-color: #cad0d6;
	color: #0f1c2f;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 50px;
	padding-right: 5px;
	margin: 5px 0px 0px 0px;
	width:98%;
}
.hide {
	display: none	
/*	display: block	*/
}
.reveal {
	display: block
}